<!DOCTYPE html>
<html>
<head>
<title>ユーザ情報詳細参照</title>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>
	<header>
		<p class="bg-info" style="text-align: right">
			<font size="2">ユーザ名 さん</font> &nbsp;&nbsp; <a
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userRogin.html">ログアウト</a>
		</p>
	</header>

	<p style="text-align: center">
		<font size="6">ユーザ情報詳細参照</font>
	</p>
	<form class="form-horizontal container">
			<div class="form-group row">
				<label class="col-sm-2 control-label">ログインID</label>
				<div class="col-sm-10">
					id0001
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">ユーザ名</label>
				<div class="col-sm-10">
					田中太郎
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">生年月日</label>
				<div class="col-sm-10">
					1989年04月26日
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">登録日時</label>
				<div class="col-sm-10">
					2017年01月01日 10:50
				</div>
			</div>
			<div class="form-group row">
				<label class="col-sm-2 control-label">更新日時</label>
				<div class="col-sm-10">
					2017年02月01日 01:05
				</div>
			</div>
	</form>
	<p >
		<a
			href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userList.html">戻る</a>
	</p>

</body>
</html>